
/* Stylesheet sophia-centre.net template 2017-04-13 */
/* 20180608 Change request: White background. BG-color changed to rgb(255, 255, 255) */

body, html   {
	margin:0;
	padding:0;
	border:0;
	font-family: Arial, Tahoma, sans-serif;
	color: #404040;
	background-color: rgb(255, 255, 255);
	background-size: 100%;
}

p {
	font-size: 0.9em;
	line-height: 1.4em;
}

.note	{
	font-size: 0.8em;
}

h1	{
	margin-top: 0;
}

h1.banner	{
	margin-top: 1em;
	font-family: Times New Roman;
	font-size: 2.5em;
	text-shadow: 2px 2px 10px #202020;
}

h2	{
	font-family: 'Arial Narrow', Lucida sans Unicode, Helvetica, sans-serif;
	text-align: left;
}

h2.events	{
	font-family: 'Arial Narrow', Lucida sans Unicode, Helvetica, sans-serif;
	text-align: left;
	margin-top: 0.1em;
	margin-bottom: 0.6em;
}

h3	{
	font-family: 'Arial', Lucida sans Unicode, Helvetica, sans-serif;
	font-size: 1.2em;
}

h3.center	{
	font-family: 'Arial', Lucida sans Unicode, Helvetica, sans-serif;
	font-size: 1.2em;
	text-align: center;
}

h3.orange {
	font-family: 'Arial', Lucida sans Unicode, Helvetica, sans-serif;
	color: orange;
	font-size: 1.2em;
}

h4	{
	font-family: 'Arial Narrow', Lucida sans Unicode, Helvetica, sans-serif;
	font-size: 1.2em;
}

.header {
	margin-left: 2.0em;
	margin-right: 2.0em;
}

hr.events {
	border: 0;
	margin-top: 0.2em;
	margin-bottom: 0.3em;
	height: 1px;
	background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));
}

hr.style-two {
    border: 0;
    height: 1px;
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));
}

/* - - Links - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

A {
	color: #6060FF;
	font-family: 'Arial', Lucida sans Unicode, Helvetica, sans-serif;
	font-weight: none;
	text-decoration: none;
}

A:hover {
	color: #606055;
	font-family: 'Arial', Lucida sans Unicode, Helvetica, sans-serif;
	text-decoration: none;
}

A.menubarlink {
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	line-height: 1.7em;
	color: #404040;
}

A.menubarlink:hover {
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	color: #ddeeff;
	color: #7070f5;
}

A.whiteletter {
	color: #EEFFFF;
	font-weight: bold;
	font-family: 'Arial', Lucida sans Unicode, Helvetica, sans-serif;
	text-align: left;
	text-decoration: none;
	vertical-align: top;
	padding-top: 0.3em;
}

A.whiteletter:hover {
	color: #4040CC;
	font-family: 'Arial', Lucida sans Unicode, Helvetica, sans-serif;
	text-align: left;
	text-decoration: none;
}

A.footerlink {
	color: #959565;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
}

A.footerlink:hover {
	color: #ddeeff;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
}

A.footertoplink {
	color: #B5b585;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
}

A.footertoplink:hover {
	color: #ddeeff;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
}

/* - - Ghost Buttons - - - - - - - - - - - - - - - - - - - - - - - - - - - */

.ghostbtn {
	display: inline-block;
	width: 6.5em;
	padding: 0.5em;
	color: #4040CC;
	border: 2px solid #7070B0;
	text-align: center;
	outline: none;
	float: right;
	text-decoration: none;
}

.ghostbtn:hover,
.ghostbtn:active {
	text-align: center;
	background-color: rgba(100, 160, 230,0.9);
	color: #eeeeff;
}

/* - - Navigation bar - - - - - - - - - - - - - - - - - - - - - - - - - - - */

nav {
	width: 100%;
	position: relative;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	z-index: 1000;
	height: 2.0em;
	padding-top: 0.5em;
	border-bottom: 0px solid rgba(20, 30, 50,0.9);
	box-shadow: 0px 2px 6px #909090;
	background: rgba(0, 15, 60,0.9);
	background: rgba(255, 255, 255,0.9);
}

.group-left	{
	margin-left: 0em;
}

.group-right	{
	margin-right: 0em;
}

nav img {
	width: 1.7em;
}

nav a {
	font-family: 'Arial',sans-serif;
	font-size: 0.9em;
	font-weight: 400;
	color: #606060;
	text-decoration: none;
	padding: 0.2em;
	padding-top: 2.7em;
}

nav a:hover {
	font-family: 'Arial',sans-serif;
	color: #ffffff;
	background: rgba(90,90,90,0.0);
	background: rgba(27, 44, 96,1.0);
	text-decoration: none;
}

.navcontainer {
	max-width: 70em;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
}

.floatleft {
	float: left;
}

.floatright {
	float: right;
}

.floatright a:hover {
	font-family: 'Arial',sans-serif;
	background: rgba(90,90,90,0.0);
	text-decoration: none;
}

.clear-both { clear: both; }

/* --- Button Bar below Nav bar -------------------------------------------*/
.topbar-button {
	font-family: 'Arial Narrow',sans-serif;
	display: inline-block;
	width: 7.2em;
	border: 1px solid rgb(245, 245, 245);
	border-radius:0.4em;
	padding: 0.1em;
	padding-top: 0.4em;
	padding-bottom: 0.4em;
	color: #eeeeee;
	color: #404040;
	text-align: center;
	outline: none;
	margin-bottom: 0.5em;
	text-decoration: none;
	background: rgba(30, 30, 30,0.9);
	background: rgba(255, 255, 255,1.0);
}

.topbar-button:hover,
.topbar-button:active {
	font-family: 'Arial Narrow',sans-serif;
	text-align: center;
	color: #eeeeee;
	color: #e5e5e5;
	background: rgba(60, 60, 60,0.9);
	background: rgba(27, 44, 96,1.0);
}

#topbar2 {
	background: rgba(25, 25, 25,0.95);
	background: rgba(255, 255, 255,1.0);
	color: #bbbbbb;
	width: 100%;

	position: relative;
	height: 4.5em;
	text-align: center;
}

#topbuttonbar {
	position: relative;
	padding-left: 1em;
	margin-right: auto;
	margin-left: auto;
	width: 65.0em;
	max-width:70em;

	}

/* - - Banner - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

.banner	{
	position: relative;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	margin-bottom:
	background: rgb(255, 255, 255);
}

.banner img {
	max-width: 70em;
	width: 100%;
}

.bannertxt	{
	color: #ffffff;
	position: absolute;
	width: 70%;
	height: 6em;
	top: 1.7em;
	padding-left: 10%;
	margin-right: auto;
	margin-left: auto;
	z-index: 100;
	background: rgba(212, 252, 252,0.2);
}

.bannercont {
	max-width: 70em;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
}

/* - - Menu Bar - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

.menuband	{
	width: 100%;
	height: 4.7em;
	margin-top: 0.8em;
	margin-bottom: 1em;
	background: rgba(255, 255, 255,1.0);
	border-top: 1px solid rgba(50, 50, 50,0.2);
	border-bottom: 1px solid rgba(50, 50, 50,0.2);
}

.menucontainer {
	max-width: 70em;
	width: 100%;
	padding-top: 0.6em;
	position: relative;
	margin-right: auto;
	margin-left: auto;
}

.menubar {
	width: 40.5em;
	margin-top: 1.0em;
	float: right;
}

.menubarimg {
	width: 9.4em;
}

#banner1 {
	position: relative;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0.6em;
	}

#banner1 img{
	width: 100%;
	}

/* - - Boxes - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

.box1	{
	text-align: center;
	font-size: 1.1em;
	width:12.5em;
	height: 15.0em;
	padding-top: 0.0em;
	padding-left: 0.6em;
	padding-right: 0.65em;
	padding-bottom: 0.8em;
	margin-right: 0.8em;
	margin-bottom: 0.8em;
	border: 1px solid rgb(220, 220, 220);
	float: left;
	background-color: rgba(240, 240, 245,0.8);
}

.box1img {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
}

.box2	{
	width: 98%;
	margin-left: 0.6em;
	margin-right: 0.6em;
	border: 1px solid rgb(225, 225, 225);
	float: left;
	background-color: rgba(249, 249, 249,1.0);
}

.box2inner {
	margin: 1.1em;
}

.box2petersburg	{
	width: 50%;
	margin-left: 0.6em;
	margin-right: 0.6em;
	border: 1px solid rgb(225, 225, 225);
	float: left;
	background-color: rgba(249, 249, 249,1.0);
}

.box3	{
	width: 97%;
	padding-top: 0.0em;
	padding-left: 1em;
	padding-right: 1em;
	padding-bottom: 1em;
	margin-left: 0.0em;
	margin-right: 0.0em;
	margin-bottom: 1em;
	border: 1px solid rgb(220, 220, 220);
	float: left;
	background-color: rgba(245, 245, 245,0.9);
}

.box3img {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
}

/* -- Where is box4 being used? Can it be deleted? -- */
.box4	{
	width: 98%;
	margin-left: 0.6em;
	margin-right: 0.6em;
	border: 1px solid rgb(225, 225, 225);
	float: left;
	background-color: rgba(253, 253, 253,1.0);
}

.box5research	{
	width: 40%;
	margin-left: 2em;
	margin-right: 1em;
	margin-bottom: 1em;
	padding: 1em;
	box-shadow: 0px 2px 6px #A0A0A0;
	background-color: rgb(225, 230, 255);
}

.speakerimage {
	width: 10em; 
	margin-right: 1em; 
	margin-bottom: 1em; 
	float: left;
}

/* - - Styling Conference Programme - - - - - - - - - - - - - - - - - - - - - */

.timecolumn {
	width: 4em;
	float: left;
}

.speakername {
	width: 10em;
	float: left;
}

.speakertopic {

}

/* - - Styling About - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

.columnleftabout {
	width: 67%;
	float: left;
}

.imgleft {
	width: 18em;
	float: left;
	margin-right: 1.0em;
	margin-bottom: 1.0em;
}

imgright {
	width: 18em;
	float: right;
	margin-top: 1em;
	margin-left: 1em;
	margin-bottom: 1em;
}

.imglampeter {
	width: 18em;
	float: right;
	margin-left: 1.2em;
	margin-bottom: 1.2em;
}

/* - - Used for a row of photos across the page - - - - - - - - - - - - - - - - */
.img11emhigh {
	height: 11em;
	margin-right: 1em;
	margin-bottom: 0.1em;
}

.img11btm {
	float: left;
	margin-bottom: 0.8em;
	}

.img38 {
	width: 38em;
	margin-bottom: 0.1em;
}

/* - - Slider - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

.slider	{
	width: 100%;
	padding-bottom: 1.0em;
	background: rgba(250, 250, 250,0.9);
	margin-right: auto;
	margin-left: auto;
}

.container	{
	position: relative;
	margin: auto;
}

.container .ism-slider {
	margin-left: auto;
	margin-right: auto;
}

/* - - Main Area - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

.main {
	width: 100%;
	background: rgba(255, 255, 255,1.0);
}

.maincontainer	{
	max-width: 70.0em;
	width: 100%;
	padding-bottom: 1em;
	position: relative;
	margin-top: 0.5em;
	margin-right: auto;
	margin-left: auto;
}

.columnleft {
	width: 12.8em;
	margin-left: 0.6em;
	padding: 0.5em;
	float: left;
	border: 1px solid rgb(222, 221, 220);
	background: rgba(255, 255, 255,1.0);
}

.confcolumncenter {
	width: 100%;
	margin-left: 0.4em;
	padding-left: 0.2em;
	padding-right: 0.0em;
	float: left;

}

.columnright {
	width: 12.8em;
	margin-left: 0.2em;
	margin-right: 0.6em;
	padding: 0.5em;
	float: right;
	border: 1px solid rgb(222, 221, 220);
	background: rgba(255, 255, 255,1.0);
}

.confcolumnright {
	width: 12.8em;
	margin-left: 0.5em;
	margin-right: 0.0em;
	padding: 0.5em;
	float: right;
	border: 1px solid rgb(222, 221, 220);
	background: rgba(255, 255, 255,1.0);
}

.confcolumnright img {
	width: 100%;
}


.columnright2 {
	width:18em;
	float: right; 
	padding: 0.5em;
	margin-left: 0.5em;
	background: #ffffee;
	border: 2px solid rgb(110, 110, 110);"
}

.pathway {
	margin: 0em;
}

.pathways {
	width: 12.0em;
	margin-bottom: 0.5em;
	padding: 0.3em;
	border: 1px solid rgb(217, 217, 217);
	border-radius: 0.3em;
	background: rgba(245, 245, 245,1.0);
	background: rgba(245, 245, 245,1.0); /* For browsers that do not support gradients */
	background: -webkit-linear-gradient(rgba(240, 240, 240,1.0), rgba(225, 225, 225,1.0)); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(rgba(235, 235, 235,1.0), rgba(215, 215, 215,1.0)); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(rgba(235, 235, 235,1.0), rgba(215, 215, 215,1.0)); /* For Firefox 3.6 to 15 */
	background: linear-gradient(rgba(248, 248, 248,1.0), rgba(223, 223, 223,1.0)); /* Standard syntax */

}

/* - - Photo Gallery - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

.photos	{
	padding-left: 1.0em;
	margin-right: auto;
	margin-left: auto;
}

.box2gallery	{
	width: 88%;
	padding-top: 0.0em;
	padding-left: 1em;
	padding-right: 1em;
	padding-bottom: 1.0em;
	margin-left: 0.0em;
	margin-bottom: 1.0em;
	border: 1px solid rgb(220, 220, 220);
	background-color: rgba(255, 255, 255,1.0);
}

.box2gallery img {
	width: 16em;
	float: left;
	margin-right: 1em;
	margin-bottom: 0.7em;
}

.box5img	{
	width:19.0%;
	width: 14.6em;
	height: 15.2em;
	padding-top: 0.6em;
	padding-left: 0.6em;
	padding-right: 0.6em;
	padding-bottom: 0.6em;
	margin-right: 0.8em;
	margin-bottom: 0.8em;
	border: 1px solid rgb(220, 220, 220);
	float: left;
	background-color: rgba(255, 255, 255,0.9);
}

.box5bimg	{
	width:19.0%;
	width: 14.4em;
	height: 23.5em;
	padding-top: 0.6em;
	padding-left: 0.6em;
	padding-right: 0.6em;
	padding-bottom: 0.6em;
	margin-right: 0.8em;
	margin-bottom: 0.8em;
	border: 1px solid rgb(220, 220, 220);
	float: left;
	background-color: rgba(255, 255, 255,0.9);
}

.boxgallery4	{
	width: 14.4em;
	height: 23.5em;
	float: left;
	padding-top: 0.6em;
	padding-left: 0.6em;
	padding-right: 0.6em;
	padding-bottom: 0.6em;
	margin-right: 0.8em;
	margin-bottom: 0.8em;
	border: 1px solid rgb(220, 220, 220);
	background-color: rgba(245, 245, 245,1.0);
}

/* - - Popup Photo Gallery - - - - - - - - - - - - - - - - - - - - - - - - - */

.overlay2 {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.2);
  transition: opacity 200ms;
  visibility: hidden;
  opacity: 0;
  z-index: 999;
}

.overlay2:target {
  visibility: visible;
  opacity: 1;
}

.popupwin {
  margin: 10px auto;
  margin-top: 3em;
  color: #dddddd;
  padding: 0.2em;
  background: #FFFFFF;
  border-radius: 0.5em;
  width: 80%;
  max-width: 50em;
  position: relative;
  transition: all 1s ease-in-out;
  box-shadow: 1px 1px 22px #606060;
}

.popupwin img {
	width: 100%;
	border-radius: 4px;
}

.popupwin .close {
  position: absolute;
	width: 20px;
	height: 20px;
	top: 0.0em;
  right: 0.0em;
  transition: all 200ms;
  font-size: 0.8em;
  font-weight: bold;
  text-decoration: none;
  color: #666;
  padding: 0.3em;
  background: #FFFFFF;
  box-shadow: 1px 1px 18px #909090;
	border-radius: 17px;
	-moz-border-radius: 17px;
	-webkit-border-radius: 17px;
	border-radius: 17px;

}

.gallimg {
	width: 14.3em;
}

/* - - Conferences standard Index table - - - - - - - - - - - - - - - - - - - - - */

.indeximg {
	height: 6em;
}

.col1	{
	width: 7em;
	height: 6em;
	float: left;
	margin-right: 0.2em;
	padding: 0.5em;
	background: #ccccff;
	box-shadow: 5px 4px 12px #A0A0A0;
}

.col2	{
	width: 3em;
	height: 6em;
	float: left;
	margin-right: 0.2em;
	padding: 0.5em;
	background: #ccffff;
	box-shadow: 5px 4px 12px #A0A0A0;
}

.col3	{
	width: 30em;
	height: 6em;
	float: left;
	padding: 0.5em;
	background: #ccffcc;
	box-shadow: 5px 4px 12px #A0A0A0;
}

/* - - Spica and Newsletter Index table - - - - - - - - - - - - - - - - - - - - - */

.spicacol1	{

	min-height: 11.0em;
	float: left;
	margin-left: 0.6em;
	margin-right: 0.2em;
	padding: 0.5em;
	background: #ccccff;
	box-shadow: 5px 4px 12px #A0A0A0;
}

.spicacol1 img	{
	width: 11em;
}

.spicacol2, .newscol2	{
	width: 13em;
	min-height: 12em;
	float: left;
	margin-left: 0.0em;
	margin-right: 0.2em;
	padding: 0.5em;
	background: #ccffff;
	box-shadow: 5px 4px 12px #A0A0A0;
}

.newscol2	{
	margin-left: 0.6em;
}

.spicacol3, .newscol3	{
	width: 35em;
	min-height: 12em;
	float: left;
	padding: 0.5em;
	background: #ccffcc;
	box-shadow: 5px 4px 12px #A0A0A0;
}

/* --  Diary columns ----------------------------------------------------------- */

.dairycol1 {
	width: 10em;
	height: 3.1em;
	border-left: 1px solid rgb(90, 150, 200);
	border-top: 1px solid rgb(90, 150, 200);
	border-bottom: 1px solid rgb(90, 150, 200);
	float: left;
	background: #74dcc4;
	}

.dairycol1 p{
	font-size: 1em;
	line-height: 1.2em;
	text-align: left;
	margin-left: 0.6em;
	margin-top: 0.5em;
	}

.dairycol2 {
	width: 20em;
	height: 3.1em;
	border-left: 1px solid rgb(90, 150, 200);
	border-top: 1px solid rgb(90, 150, 200);
	border-bottom: 1px solid rgb(90, 150, 200);
	float: left;
	background: #72c5c7;
	}

.dairycol2 p{
	font-size: 1em;
	line-height: 1.2em;
	text-align: left;
	margin-left: 0.6em;
	margin-top: 0.5em;
	}

.dairycol3 {
	width: 30em;
	height: 3.1em;
	border: 1px solid rgb(90, 150, 200);
	float: left;
	background: #75cec5;
	}

.dairycol3 p{
	font-size: 1em;
	line-height: 1.2em;
	text-align: left;
	margin-left: 0.6em;
	margin-top: 0.5em;
	}

/* - - Research - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

.box2research	{
	width: 70%;
	padding-top: 0.0em;
	padding-left: 1em;
	padding-right: 1em;
	padding-bottom: 1.0em;
	margin-left: 0em;
	margin-bottom: 1em;
	background-color: rgba(225, 225, 245,0.9);
}

.box3research2	{
	padding-top: 0.1em;
	padding-left: 0.7em;
	padding-right: 0.7em;
	padding-bottom: 0.7em;
	margin-left: 0.0em;
	margin-bottom: 0.5em;
	background-color: rgba(100, 160, 230,0.9);
}

.box3research	{
	padding-top: 0.1em;
	padding-left: 0.7em;
	padding-right: 0.7em;
	padding-bottom: 0.7em;
	margin-left: 0.0em;
	margin-bottom: 0.5em;
	background-color: rgba(100, 160, 230,0.9);
	background-color:#6ccff6;
}

/* - - Tile Area - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

.tiles {
	width: 100%;
}

.tilescontainer {
	max-width: 70em;
	width: 100%;
	position: relative;
	margin-right: auto;
	margin-left: auto;
}

.tile {
	position: relative;
	margin-left: 0.0em;
	margin-right: 0.8em;
	margin-bottom: 1.2em;
	float: left;
}

.tile img {
	max-width: 16.4em;
	border: 2px solid rgb(234, 234, 234);
	border-radius: 0.3em;
}

.textlabel {
	position: absolute;
	width: 12em;
	height: 2.7em;
	padding: 0.3em;
	bottom: 1.2em;
	left: 0.0em;
	color: #eeeeee;
	font-size: 0.8em;
	z-index: 10;
	background: rgba(110, 10, 10,0.7);
}

/* - - Footer - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

.footertop {
	width: 100%;
	border-top: 3px solid rgb(20, 20, 20);
	background: rgba(0, 62, 90,1.0);
	background: rgba(0, 62, 85,1.0);
}

.footertopcont	{
	max-width: 68em;
	width: 96%;
	padding-top: 1em;
	padding-bottom: 1em;
	position: relative;
	margin-right: auto;
	margin-left: auto;
}

.footertoptile	{
	color: #DDDDDD;
	width: 18em;
	height: 9em;
	margin-left: 0.8em;
	margin-right: 2em;
	margin-bottom: 2em;
	border: 0px solid rgb(20, 72, 100);
	float: left;
}

p.footerheader	{
	font-family: Arial, sans-serif;
	font-style: normal;
	font-size: 1.4em;
	margin: 0;
	margin-bottom: 0.5em;
	color: rgb(255, 245, 197);
	text-shadow: 3px 2px #202020;
}

p.footerwhite	{
	margin: 0;
	font-size: 0.8em;
}

.footerbottom	{
	width: 100%;
	background: rgba(12, 12, 12,1.0);
}

.footerbottomcont	{
	max-width: 68em;
	width: 97%;
	padding-top: 1em;
	padding-left: 0.8em;
	padding-bottom: 1em;
	position: relative;
	margin-right: auto;
	margin-left: auto;
}

.footerbottomtile	{
	font-size: 0.8em;
	color: #AAAAAA;
	width: 16em;
	height: 9em;
	margin-right: 2.5em;
	border: 0px solid rgb(25, 25, 35);
	float: left;
}

.footerlogoimg	{
	width: 9em;
	margin-bottom: 0.4em;
}

.footerimg	{
	height: 3.0em;
	margin-bottom: 0.4em;
}

/* ---- max width 71 em --------------------------------------------------------- */
@media screen and (max-width: 71.5em) {

h1	{
	margin-left: 0.6em;
}

.group-left	{
	margin-left: 1em;
}

.group-right	{
	margin-right: 1em;
}

.columncenter {
	width: 56%;
}

.tilescontainer {
	width: 99%;
	padding: 0.2em;
}

.tile {
	margin-left: 0.4em;
	margin-right: 0.4em;
}

.tile img {
	width: 15.8em;
}

.newscol2	{
	min-height: 9em;
}

.newscol3	{
	min-height: 9em;
}

.spicacol2	{
	width: 12em;
}

.spicacol3	{
	width: 34em;
}

}

/* ---- max width 69.5 em --------------------------------------------------------- */
@media screen and (max-width: 69.5em) {

.columncenter {
	width: 55%;
}

.columnleftabout {
	width: 65%;
}

.tile img {
	width: 15.4em;
}

}

/* ---- max width 68 em --------------------------------------------------------- */
@media screen and (max-width: 68em) {

.columncenter {
	width: 54%;
}

.tile img {
	width: 15.1em;
}

}

/* ---- max width 66.5 em --------------------------------------------------------- */
@media screen and (max-width: 66.5em) {

#topbar2 {
	height: 6.5em;
}

#topbuttonbar {
	padding-left: 0em;
	width: 34.0em; /* ---- 4 columns ---- */
	}

.columncenter {
	width: 53%;
}

.tile img {
	width: 14.7em;
}

}

/* ---- max width 65.0 em --------------------------------------------------------- */
@media screen and (max-width: 65.0em) {

.columncenter {
	width: 52%;
}

.columnleftabout {
	width: 62%;
}

.tile img {
	width: 14.4em;
}

}

/* ---- max width 63.5 em --------------------------------------------------------- */
@media screen and (max-width: 63.5em) {

.columncenter {
	width: 51%;
}

.tile img {
	width: 14.0em;
}

.spicacol2	{
	width: 40em;
	min-height: 5.3em;
	height: 5em;
}

.spicacol3	{
	width: 40em;
}

}

/* ---- max width 62.0 em --------------------------------------------------------- */
@media screen and (max-width: 62.0em) {

.columncenter {
	width: 49%;
}

.columnleftabout {
	width: 60%;
}

/* -- 4 columns of tiles - - - - - - - - - - -- */
.tile img {
	width: 13.6em;
}

}

/* ---- max width 61.5 em --------------------------------------------------------- */
@media screen and (max-width: 61.5em) {

/* -- 3 columns of tiles - - - - - - - - - - -- */
.tile img {
	max-width: 18.6em;
	width: 18.2em;
}

}

/* ---- max width 60.0 em --------------------------------------------------------- */
@media screen and (max-width: 60.0em) {

.box2	{
	width: 97%;
}

.columnleftabout {
	width: 58%;
}

.columnleft {
	width: 15.8em;
}

.columncenter {
	width: 66%;
}

.columnright {
	width: 94%;
	margin-left: 0.6em;
	margin-top: 0.6em;
	padding: 0.5em;
	float: left;
}

.pathways {
	width: 15.0em;
}

.tile img {

	width: 17.8em;
}

.spicacol2	{
	width: 37em;
}

.spicacol3	{
	width: 37em;
}

}

/* ---- max width 58.5 em --------------------------------------------------------- */
@media screen and (max-width: 58.5em) {

.columncenter {
	width: 65%;
}

.tile img {

	width: 17.3em;
}

}

/* ---- max width 57.0 em --------------------------------------------------------- */
@media screen and (max-width: 57.0em) {

.columnleftabout {
	width: 56%;
}

.columncenter {
	width: 64%;
}

.tile img {

	width: 16.8em;
}

}

/* ---- max width 55.5 em --------------------------------------------------------- */
@media screen and (max-width: 55.5em) {

.box2	{
	width: 97%;
}

.columncenter {
	width: 63%;
}

.tile img {

	width: 16.3em;
}

.newscol2	{
	min-height: 2em;
	width: 35em;
}

.newscol3	{
	width: 35em;
	margin-left: 0.6em;
}

.spicacol2	{
	width: 33em;
}

.spicacol3	{
	width: 33em;
}

.col1	{
	width: 7em;
}

.col2	{
	width: 3em;
}

.col3	{
	width: 25em;
}

}

/* ---- max width 54 em --------------------------------------------------------- */
@media screen and (max-width: 54em) {

.menubar {
	width: 38.5em;
	margin-top: 0.1em;
}

.menubarimg {
	width: 9.0em;
}

.columnleftabout {
	width: 54%;
}

.columncenter {
	width: 62%;
}

.tile img {
	width: 15.8em;
}

}

/* ---- max width 52.5 em --------------------------------------------------------- */
@media screen and (max-width: 52.5em) {

.columncenter {
	width: 60%;
}

.tile img {
	width: 15.3em;
}

}

/* ---- max width 51 em --------------------------------------------------------- */
@media screen and (max-width: 51em) {

.menubar {
	width: 36.3em;
}

.columnleftabout {
	width: 52%;
}

.columncenter {
	width: 58%;
}

.tile img {
	width: 14.8em;
}

}

/* ---- max width 49.5 em --------------------------------------------------------- */
@media screen and (max-width: 49.5em) {

.menubar {
	width: 35.8em;
}

.columnleftabout {
	width: 50%;
}

.imglampeter {
	width: 17em;
}

.columncenter {
	width: 57%;
}

.tile img {
	width: 14.3em;
}

.spicacol2	{
	width: 28em;
}

.spicacol3	{
	width: 28em;
}

}

/* ---- max width 48 em --------------------------------------------------------- */
@media screen and (max-width: 48em) {

.group-left	{
	margin-left: 0.7em;
}

.group-right	{
	margin-right: 0.7em;
}

.menubar {
	width: 35.0em;
}

.menubarimg {
	width: 8.7em;
}

.box2	{
	width: 96%;
}

.columncenter {
	width: 56%;
}

.tile img {
	width: 13.8em;
}

}

/* ---- max width 46.5 em --------------------------------------------------------- */
@media screen and (max-width: 46.5em) {

.columnleft {
	width: 94%;
	margin-bottom: 0.6em;
}

.columncenter {
	width: 96%;
}

.pathways {
	width: 17.0em;
}

.tile img {
	width: 13.3em;
}

}

/* ---- max width 46 em --------------------------------------------------------- */
@media screen and (max-width: 46em) {

.menubar {
	width: 32.0em;
}

.menubarimg {
	width: 8.5em;
}

.columnleftabout {
	width: 95%;
}

.imglampeter {
	float: left;
	width: 90%;
}

.photos	{
	padding-left: 0.8em;
}

}

/* ---- max width 45.5 em --------------------------------------------------------- */
@media screen and (max-width: 45.5em) {

#topbar2 {
	height: 11.8em;
	height: 6.5em;
}

#topbuttonbar {
	padding-left: 0em;
	width: 33em; /* ---- 4 columns ---- */
	}

/* -- 3 columns of tiles - - - - - - - - - - -- */
.tile img {
	width: 12.8em;
}

.spicacol2	{
	width: 22.8em;
	height: 16.2em;
}

.spicacol3	{
	width: 35em;
	margin-left: 0.6em;
}

.col1	{
	width: 7em;
}

.col2	{
	width: 3em;
}

.col3	{
	width: 20em;
}

}

/* ---- max width 44 em --------------------------------------------------------- */
@media screen and (max-width: 44em) {

#topbuttonbar {
	padding-left: 0em;
	width: 19em; /* ---- 4 columns ---- */
}

A.menubarlink {
	font-size: 0.9em;
}

A.menubarlink:hover {
	font-size: 0.9em;
}

.menubar {
	width: 30.5em;
	margin-top: 0.3em;
}

/* -- 2 columns of tiles - - - - - - - - - - -- */
.tile img {
	max-width: 19.0em;
	width: 18.9em;
}

}

/* ---- max width 42 em --------------------------------------------------------- */
@media screen and (max-width: 42em) {

.menubar {
	width: 28.0em;
}

.box2	{
	width: 95%;
}

.tile img {
	width: 18.2em;
}

}

/* ---- max width 40 em --------------------------------------------------------- */
@media screen and (max-width: 40em) {

#topbuttonbar {
	padding-left: 0em;
	width: 16.5em; /* ---- 4 columns ---- */
	}

#topbar2 {
	height: 11.8em;
}

.menubar {
	width: 26.0em;
}

.box2gallery	{
	width: 88%;
	padding-top: 0.0em;
	padding-left: 0.8em;
	padding-right: 0.8em;
	padding-bottom: 0.8em;
	margin-left: 0.0em;
	margin-bottom: 1.0em;
	border: 1px solid rgb(220, 220, 220);
	background-color: rgba(244, 244, 245,1.0);
}

.dairycol1 {
	width: 10em;
	height: 4.8em;
	}

.dairycol2 {
	width: 17em;
	height: 4.8em;
	}

.dairycol3 {
	width: 27em;
	height: 4.8em;
	}

.box2research	{
	width: 90%;
}

.columnleft {
	width: 90%;
}

.columnright {
	width: 90%;
}

.tile img {
	width: 17.5em;
}

.newscol2	{
	width: 90%;
}

.newscol3	{
	width: 90%;
}

.spicacol2	{
	width: 18.8em;
	height: 16.2em;
}

.spicacol3	{
	width: 31em;
}

.col1	{
	width: 7em;
	margin-bottom: 0.2em;
}

.col2	{
	width: 14.8em;
	margin-bottom: 0.2em;
}

.col3	{
	width: 23em;
}

}

/* ---- max width 38.5 em --------------------------------------------------------- */
@media screen and (max-width: 38.5em) {

.tile img {
	width: 16.6em;
}

}

/* ---- max width 37 em --------------------------------------------------------- */
@media screen and (max-width: 37em) {

.menuband	{
	height: 5.4em;
	margin-top: 0.8em;
	margin-bottom: 1em;
}

.menubar {
	width: 23.0em;
}

.box2	{
	width: 94%;
}

.tile img {
	width: 15.7em;
}

}

/* ---- max width 35 em --------------------------------------------------------- */
@media screen and (max-width: 35em) {

#topbar2 {
	height: 11.8em;
}

#topbuttonbar {
	padding-left: 6em;
	width: 22em; /* ---- 2 columns ---- */
	}

.menuband	{
	height: 7.8em;
}

.menubar {
	width: 31.5em;
}

.dairycol1 {
	width: 32%;
	height: 4.8em;
	}

.dairycol2 {
	width: 65%;
	height: 4.8em;
	}

.dairycol3 {
	width: 97%;
	height: 4.8em;
	}

.spicacol2	{
	width: 10.8em;
	height: 16.2em;
}

.tile img {
	width: 14.7em;
}

.spicacol2	{
	width: 10.8em;
	height: 16.2em;
}

.spicacol3	{
	width: 23em;
}

.col2	{
	width: 14.8em;
}

.col3	{
	width: 23em;
}

}

/* ---- max width 33 em --------------------------------------------------------- */
@media screen and (max-width: 33em) {

.menubar {
	width: 95%;
}

.tile img {
	width: 14.0em;
}

}

/* ---- max width 31.5 em --------------------------------------------------------- */
@media screen and (max-width: 31.5em) {

.menubar {

}

.tile img {
	width: 13.3em;
}

}

/* ---- max width 30.0 em --------------------------------------------------------- */
@media screen and (max-width: 30.0em) {

#topbuttonbar {
	padding-left: 2.0em;
	width: 17.5em; /* ---- 2 columns ---- */
	}

.columnleft {
	width: 88%;
}

.columnright {
	width: 88%;
}

.pathways {
	width: 16.0em;
}

.box2	{
	width: 93%;
}

.tile img {
	width: 12.5em;
}

.spicacol2	{
	width: 90%;
	height: 5.8em;
	margin-left: 0.6em;
}

.spicacol3	{
	width: 90%;
}

.col2	{
	width: 12.8em;
}

.col3	{
	width: 21em;
}

}

/* ---- max width 28.5 em --------------------------------------------------------- */
@media screen and (max-width: 28.5em) {

.dairycol1 {
	width: 33%;
	height: 4.8em;
	}

.dairycol2 {
	width: 63%;
	height: 4.8em;
	}

.dairycol3 {
	width: 96%;
	height: 4.8em;
	}

.tile img {
	width: 11.6em;
}

.col2	{
	width: 9.8em;
}

.col3	{
	width: 18em;
	height: 7.2em;
}

}

/* ---- max width 27.0 em --------------------------------------------------------- */
@media screen and (max-width: 27.0em) {

/* -- 1 column of tiles - - - - - - - - - - -- */
.tile img {
	max-width: 22.0em;
	width: 22.0em;
}

}

/* ---- max width 25 em --------------------------------------------------------- */
@media screen and (max-width: 25em) {

#topbuttonbar {
	padding-left: 0.8em;
	width: 16.7em; /* ---- 2 columns ---- */
	}

nav a {
	font-size: 0.8em;
}

.menuband	{
	height: 9.2em;
}

.tile img {
	width: 20.0em;
}

.spicacol2	{
	width: 90%;
	height: 5.8em;
}

.spicacol3	{
	width: 90%;
}

.col2	{
	width: 7.8em;
}

.col3	{
	width: 16em;
}

}

/* ---- max width 22 em --------------------------------------------------------- */
@media screen and (max-width: 22em) {

nav a {
	font-size: 0.8em;
}

.group-left	{
	margin-left: 0.5em;
}

.group-right	{
	margin-right: 0.5em;
}

.tile img {
	width: 19.0em;
}

.col2	{
	width: 7.3em;
}

.col3	{
	width: 15.5em;
	height: 8em;
}

}
